# ItemEligibilityPreview

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asin** | **string** | The ASIN for which eligibility was determined. | 
**marketplace_id** | **string** | The marketplace for which eligibility was determined. | [optional] 
**program** | **string** | The program for which eligibility was determined. | 
**is_eligible_for_program** | **bool** | Indicates if the item is eligible for the program. | 
**ineligibility_reason_list** | **string[]** | Potential Ineligibility Reason Codes. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

